ubuntu openOfficePlugin Mendeleydesktop can not install

asked 2018-10-18 14:47:42 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Hi, I have been using Libreoffice from the time since it was first released. I have been upgrading newer version soon after it asked me when it will release. I am using LibreOffice 6.1 in ubuntu 18.03 and willing to use Mendeley latest version 1.19.2 When I tried to install LibreOfficePlugin through Mendeley tools, I got warning message as like "Couldn't Install LibreOffice Plugin The LibreOffice unopkg utility gave the following output: /usr/lib64/libreoffice/program/unopkg: 98: exec: /usr/lib64/libreoffice/program/unopkg.bin: not found" I am bit worried what to do next? I searched several references but not found solution. I will be fortunate to get help step by step. Thanks in advance. Chitra Baniya

edit retag flag offensive close merge delete